#mysql version database setting
jdbc.driver=com.mysql.jdbc.Driver
#server user

#jdbc.password=myadmin
# default 3
jdbc.minPoolSize=3
# default 15
jdbc.maxPoolSize=3
# default 3
jdbc.initialPoolSize=3

jdbc.url=jdbc:mysql://iamberry.mysql.rds.aliyuncs.com/test_iamberry?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true&autoReconnect=true&failOverReadOnly=false&zeroDateTimeBehavior=convertToNull
jdbc.username=iamberry
jdbc.password=iamberry123

### Development
#jdbc.url=jdbc:mysql://iamberry.mysql.rds.aliyuncs.com/berry?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true&autoReconnect=true&failOverReadOnly=false&zeroDateTimeBehavior=convertToNull
#jdbc.username=iamberry
#jdbc.password=iamberry123
###  end ######

jdbc.pool.init=1
jdbc.pool.minIdle=3
jdbc.pool.maxActive=20
jdbc.testSql=SELECT ID FROM TB_WX_CONFIG WHERE ID = 1
